Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » MOFScript » MOFScript installation on Ganymede
MOFScript installation on Ganymede [message #590106] Tue, 08 June 2010 09:19
Mario Cervera is currently offline Mario Cervera
Messages: 66
Registered: July 2009
Member
Hi,

I'd like to install MOFScript on my Eclipse 3.4. Does anyone know where the
right version of MOFScript is?

In http://www.eclipse.org/gmt/mofscript/download/ says that the right
version is 1.3.4 and that I can download it from the update site:
http://download.eclipse.org/modeling/gmt/mofscript/update/, but in that
update site only the last version for Galileo is available. What can I do??
I have even tried downloading it from the SVN:
https://dev.eclipse.org/svnroot/modeling/org.eclipse.gmt.mof script but the
checked-out plugins won't compile :-(

Any hint will be highly appreciated.

Thanks in advance :-)

Mario
Previous Topic:output from java program
Next Topic:MOFScript installation on Ganymede
Goto Forum:
  


Current Time: Fri Aug 01 03:58:23 EDT 2014

Powered by FUDForum. Page generated in 0.01478 seconds